#tmenu
{
position: absolute; 
height: 260px; width:340px; 
background: none; 
top: 184px; left: 190px;
}


#tmenu li 
{
position:absolute; 
display: block; 
} 

#tmenu li a { 
display: block; 
background-repeat: no-repeat; 
background-position: left top; 
position:absolute;
}

#tmenu li a span
{
display:none;
} 

#t1 a{top: 59px; left: 0px; width:113px; height: 55px; background-image: url(../images/thmenu/mtaming.gif);}
#t2 a{top: 58px; left: 114px; width:146px; height:28px;background-image: url(../images/thmenu/mprince.gif);}
#t3 a{top: 58px; left: 261px; width:69px; height:28px;background-image: url(../images/thmenu/mpericles.gif);}
#t4 a{top: 87px; left: 114px; width:161px; height:28px;background-image: url(../images/thmenu/mromeo.gif);}
#t5 a{top: 87px; left: 276px; width:54px; height:28px;background-image: url(../images/thmenu/mart.gif);}
#t6 a{top: 115px; left: 0px; width:133px; height:28px;background-image: url(../images/thmenu/mlove.gif);}
#t7 a{top: 116px; left: 134px; width:101px; height:28px;background-image: url(../images/thmenu/mboheme.gif);}
#t8 a{top: 116px; left: 236px; width:94px; height:56px;background-image: url(../images/thmenu/mprop.gif);}
#t9 a{top: 145px; left: 0px; width:233px; height:28px;background-image: url(../images/thmenu/mmuch.gif);}
#t10 a{top: 174px; left: 0px; width:248px; height:28px;background-image: url(../images/thmenu/mwolf.gif);}
#t11 a{top: 174px; left: 249px; width:78px; height:56px;background-image: url(../images/thmenu/mstories.gif);}
#t12 a{top: 203px; left: 0px; width:98px; height:28px;background-image: url(../images/thmenu/mscenic.gif);}
#t13 a{top: 203px; left: 99px; width:82px; height:28px;background-image: url(../images/thmenu/mcostume.gif);}
#t14 a{top: 203px; left: 182px; width:68px; height:28px;background-image: url(../images/thmenu/mphedre.gif);}
#t15 a{top: 29px; left: 0px; width:326px; height:28px;background-image: url(../images/thmenu/msickbed.gif);}
#t16 a{top: 0px; left: 0px; width:213px; height:28px;background-image: url(../images/thmenu/mpackage.gif);}
#t17 a{top: 0px; left: 214px; width:113px; height:28px;background-image: url(../images/thmenu/mbunker.gif);}
#t18 a{top: 231px; left: 10px; width:130px; height:28px;background-image: url(../images/thmenu/mfable.gif);}
#t19 a{top: 231px; left: 142px; width:200px; height:28px;background-image: url(../images/thmenu/mfill.gif);}



#t2 a:hover, #t3 a:hover, #t4 a:hover, #t5 a:hover, #t6 a:hover, #t7 a:hover, #t9 a:hover, #t10 a:hover, #t12 a:hover, #t13 a:hover, #t14 a:hover, #t15 a:hover, #t16 a:hover, #t17 a:hover, #t18 a:hover, #t19 a:hover {background-position: 0px -28px;}

#t1 a:hover, #t8 a:hover, #t11 a:hover {background-position: 0px -56px;}
